.header-container{
	.row {
		position: relative;
		.navigation{
			position: absolute;
			top: 50%;
			transform: translateY(-50%);
			right: 1rem;
		}	
	}
	.row{
		// @extend .mt-1;
		// @extend .pt-1;
		// @extend .pr-1;
		// display: flex;
		// align-items: center;
		// justify-content: flex-end;
		.navigation {
			// display: flex;
			// justify-content: flex-end;
		}
	}
}


.myContainer {
	border: 1px solid #E1E1E1;
	display:flex;
	justify-content:center;
	align-content: center;
	height: 300px;
	.myContent {
		margin: auto 0;

	}
}